@charset "UTF-8";

body {
  text-align: center;
  color: #444;
}

a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
}

/* =========================================================
   共通項目
========================================================= */
/*header {
  text-align: center;
  width: 1180px;
  margin: 0 auto;}
.headerWrap {
    margin: 0 auto;
  position: fixed;
  background-color: #fff;
  background-image: url(../images/line.gif);
  background-repeat: repeat-x;
  background-position: bottom;
  margin-left: -500%;
  margin-right: -500%;
  padding: 0 500%;
  z-index: 9999; 
  box-shadow: 0px 0px 10px -5px rgba(0, 0, 0, 0.8);}
  .headerWrap .Lang {
    position: relative;
    height: 30px;}
  header h1.logo {
    float: left;
    width: 345px;
    margin: 2rem 0;
    text-align: left; }*/
h1.logo img {
  width: 202px;
}

.Lang ul {
  position: absolute;
  top: 0px;
  right: 0;
  color: #fff;
  background-color: #274B8A;
}

.Lang ul li {
  /*　   float: left;　margin-right: 7px;*/
  margin-left: 20px;
  font-family: "Helvetica Neue", Helvetica, "Roboto", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "MS PGothic", sans-serif !important;
  font-size: 1rem;
  margin-left: 6px;
}

h2 {
  color: #00174B;
}

.info-bar {
    background: #d40000;
    text-align: center;
    padding: 8px 0;
    font-size: 14px;
}

.info-bar a {
    color: #fff;
    text-decoration: none;
    font-weight: bold;
}

.info-bar a:hover {
    text-decoration: underline;
}

/* =======================================
     ドロップメニュ-
========================================== */
.dropmenu {
  * zoom: 1;
  list-style-type: none;
  text-align: right;
}

.dropmenu:before,
.dropmenu:after {
  content: "";
  display: table;
}

.dropmenu:after {
  clear: both;
}

.dropmenu li {
  position: relative;
  margin: 0;
  padding: 0;
}

.dropmenu li a {
  display: block;
  margin: 0;
  padding: 15px 0 11px;
  line-height: 1;
  text-decoration: none;
}

.dropmenu li:hover>a {
  /*  background: #6e7c0c;
}
.dropmenu li a:hover{
  /* background: #616d0b; */
}

.dropmenu li ul li a:hover {
  background: #274B8A;
}


/* --------------------------------------------
   見積り
----------------------------------------------- */
section#lead {
  margin-bottom: 1.5rem;
}

section#lead .bg {
  background-image: url(../images/request.jpg);
  background-repeat: repeat-x;
  position: relative;
  height: 100%;
  height: 350px;
  overflow: hidden;
  background-color: rgba(255, 255, 255, 0.5);
  background-blend-mode: lighten;
  justify-content: center;
  display: grid;
}

section#lead .btn {}

section#lead .btn:hover {}

section#lead p.btn a {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  margin: 1rem auto;
  padding: 1em 2em;
  width: 300px;
  color: #fff;
  font-weight: 700;
  background-color: #00174B;
  transition: 0.3s;
  border: 1px solid #00174B;
  font-size: .9em;
}

section#lead p.btn a:hover {
  text-decoration: none;
  background-color: #fff;
  color: #00174B;
}

p#copyright {
  font-size: 1.1rem;
  color: #bbb;
  margin-top: 10px;
}

p#copyright a {
  color: #00174B;
  font-size: 1.1rem !important;
}

/* --------------------------------------------
   ページ上部へジャンプ
----------------------------------------------- */
@media (min-width: 480px) .ui-to-top {
  /* right: 2.5rem; */
  /* bottom: 2.5rem; */
}

.ui-to-top {
  width: 5rem;
  height: 5rem;
  font-size: 3rem;
  line-height: 4.5rem;
  color: #000;
  border-radius: 50%;
  box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.11), 0px 1px 5px 1px rgba(0, 0, 0, 0.11);
  position: fixed;
  right: 0.9375rem;
  bottom: 0.9375rem;
  overflow: hidden;
  text-align: center;
  text-decoration: none;
  z-index: 20;
  -webkit-transform: translateY(6.25rem);
  transform: translateY(6.25rem);
}

.ui-to-top:hover {
  color: #FFF;
  background: rgba(0, 0, 0, 0.43);
  text-decoration: none;
  box-shadow: none;
}

.ui-to-top.active {
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

a#ui-to-top {
  padding: 0px !important;
}

/* =======================================
     index.html
========================================== */

section#pickup {}

section#pickup ul {
  margin-bottom: 30px 0;
  overflow: hidden;
}

section#pickup ul li a p {
  font-size: 1.4rem;
  margin: 0.5rem 0 0 0;
  font-weight: 600;
  color: #00174B;
}

section#pickup ul li img {
  width: 100%;
}

/* --------------------------------------------
   スライダー
----------------------------------------------- */
.wideslider {
  width: 100%;
  text-align: left;
  overflow: hidden;
  margin: 0;
  position: relative;
}

.wideslider ul,
.wideslider ul li {
  float: left;
  display: inline;
  overflow: hidden;
}

.wideslider ul li img {
  width: 100%;
  display: none;
}

.wideslider_base {
  top: 0;
  position: absolute;
}

.wideslider_wrap {
  top: 0;
  position: absolute;
  overflow: hidden;
}

.slider_prev,
.slider_next {
  top: 0;
  overflow: hidden;
  position: absolute;
  z-index: 100;
  cursor: pointer;
}

.slider_prev {
  background: #fff url(../images/btn_prev.png) no-repeat center;
}

.slider_next {
  background: #fff url(../images/btn_next.png) no-repeat center;
}

.pagination {
  bottom: 40px;
  left: 0;
  width: 100%;
  height: 15px;
  text-align: center;
  position: absolute;
  z-index: 200;
}

.pagination a {
  margin: 0 7px;
  width: 15px;
  display: inline-block;
  overflow: hidden;
  font-size: 20px;
}

.pagination a.active {
  filter: alpha(opacity=100) !important;
  -moz-opacity: 1 !important;
  opacity: 1 !important;
}

/* =======================================
  ClearFixElements
======================================= */
.wideslider ul:after {
  content: ".";
  height: 0;
  clear: both;
  display: block;
  visibility: hidden;
}

.wideslider ul {
  display: inline-block;
  overflow: hidden;
}

/* =========================================================
   2階層目 
========================================================= */
#contents {
  text-align: center;
  overflow: hidden;
  margin-bottom: 100px;
  margin: 0 auto;
}

/*----------------------------------------
パンくず
----------------------------------------*/
ol#breadcrumbs {
  overflow: hidden;
  margin-bottom: 37px;
  display: block;
  padding-top: 20px;
  width: 940px;
}

ol#breadcrumbs li {
  float: left;
  display: block;
  padding-right: 13px;
  background-image: url(../images/bread.gif);
  background-repeat: no-repeat;
  background-position: right center;
  margin-right: 7px;
  font-size: 11px;
  letter-spacing: 0.1em;
}

ol#breadcrumbs li a {
  text-decoration: none;
  color: #3A7BB8;
}

ol#breadcrumbs li a:hover {
  text-decoration: underline !important;
}

section.sec1 {
  border-bottom: 2px solid #eee;
  padding-bottom: 10px;
  margin-bottom: 25px;
}

section.sec2 {
  border: none;
}

/* =========================================================
   product　＞　3階層目
========================================================= */
p.sup {
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: 35px;
  margin-right: 0;
  text-align: left;
  font-size: 1.3rem;
}

#column2 h3 {
  text-align: left;
  padding-left: 40px;
  font-weight: bold;
  font-size: 1.7rem;
  font-family: Avenir, "Open Sans", "Helvetica Neue", Helvetica, Arial, Verdana, Roboto, "游ゴシック", "Yu Gothic", "游ゴシック‘Ì", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "MS PGothic", "MS PGothic", sans-serif;
  margin: 0;
}

#column2 ul.product-list {
  overflow: hidden;
  display: block;
}

ul.product-list li p {
  position: relative;
}

ul.product-list li a p:before {
  background-image: url(../product/images/outlink.png);
  content: ' ';
  height: 11px;
  width: 12px;
  background-size: cover;
  position: absolute;
  top: 6px;
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  opacity: 0.8;
  margin-left: -15px;
}

ul.product-list.ma li a p:before {
  background: none;
}

#leftnavi {
  width: 20%;
  float: left;
  text-align: left;
}

#leftnavi ul.item-list {
  padding-left: 40px;
}

#leftnavi ul.item-list li {
  margin-bottom: 20px;
  font-size: 1.4rem;
  position: relative;
  z-index: 1;
  padding: 8px 0;

  border-bottom: 1px solid #f3f3f3;
  text-transform: uppercase;
  color: inherit;
}

#leftnavi ul.item-list li:before {
  position: absolute;
  left: -20px;
  top: 0;
  font-size: 22px;
  color: #010101;
  content: "\203a";
}

#leftnavi ul.item-list li img {
  width: 15%;
  vertical-align: middle;
  margin-right: 10px;
  /*   -webkit-filter: grayscale(100%);
            -moz-filter: grayscale(100%);
            -o-filter: grayscale(100%);
            -ms-filter: grayscale(100%);
            filter: grayscale(100%);@*/
}

/* =========================================================
   法人の方へ professionals (会社案内　company
========================================================= */

#column1 h3 {
  letter-spacing: 0.1em;
  display: block;
  font-size: 2.2rem;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #E2E1DE;
  padding-top: 16px;
  padding-bottom: 16px;
  line-height: 1.8em;
  text-align: left;
}

#column1 h4 {
  letter-spacing: 0.1em;
  font-size: 2rem;
  padding-bottom: 26px;
  line-height: 1.8em;
  text-align: center;
  font-weight: 500;
  font-family: Avenir, "Open Sans", "Helvetica Neue", Helvetica, Arial, Verdana, Roboto, "游ゴシック", "Yu Gothic", "游ゴシック‘Ì", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "MS PGothic", "MS PGothic", sans-serif;
  color: #07315d
}
}


/*----------------------------------------
特集　cardLayout
----------------------------------------*/
article.topics {
  margin: 50px auto;
  -webkit-column-count: 3;
  -webkit-column-gap: 10px;
  -webkit-column-fill: auto;
  -moz-column-count: 3;
  -moz-column-gap: 10px;
  -moz-column-fill: auto;
  column-count: 3;
  column-gap: 15px;
  column-fill: auto;
}

.pin {
  width: 33%;
  margin: 0px;
  padding: 5px 15px 20px;
  overflow: hidden;
}

section.pin.tp {
  margin-top: -23px;
  border: 2px solid #c5d2db78;
}

@-moz-document url-prefix() {
  .pin {
    float: none;
  }
}

.pin img {
  width: 100%;
  margin-bottom: 15px;
}

.pin h4 {
  color: #000;
  margin: 0;
  font-weight: bold;
  font-size: 1.3rem;
  margin: 5px 0px;
}

.pin h4 span {
  color: black;
  font-weight: bold;
  font-size: 18px;
  line-height: 60px;
  border-bottom: 1px solid #e00606;
  padding-bottom: 4px;
}

.pin p {
  color: #333;
  font-size: 1.3rem;
  line-height: 1.9rem;
  ｂ text-align: left;
}

.pin a.cover {
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

.pin strong {
  color: black;
  font-weight: bold;
  font-size: 15px;
  padding: 15px 0;
  line-height: 25px;
}

.pin p.tex {
  line-height: 2rem;
  padding-top: 10px;
  font-size: 14px;
}

span.more {
  padding: 7px 5px 5px;
  font-size: 15px;
}

#columns:hover .pin:not(:hover) {
  opacity: 0.4;
}

.morebtn {
  /* border: 1px solid rgba(0, 0, 0, 0.4); */
  */ cursor: pointer;
  font-weight: 600;
  padding: 0.3em 1em 0.5em;
}

#columns:hover {
  border-color: #ddd;
  color: #000;
}

#columns:hover .morebtn {
  border-color: rgba(0, 0, 0, 0.7);
  color: #000;
}

#columns:hover img {
  opacity: 1;
}

.columns_caption {
  margin-bottom: 100px;
}

/*----------------------------------------

----------------------------------------*/
#section {
  margin-bottom: 5rem;
  overflow: hidden;
}

#section ul li {
  float: left;
  width: 50%;
}

section#about {
  margin: 7rem 0;
  overflow: hidden;
  background-color: #F8F8F8;
  padding-bottom: 6rem;
}

/*  section#about ul li {
    float: left;
    width: 50%; }*/


p.link {
  text-align: right;
  padding-right: 5px;
}

p.link:before {
  font-size: 22px;
  color: #585757;
  content: "\203a";
  margin-right: 5px;
}



/*----------------------------------------
会社概要
----------------------------------------*/
dl.com {
  display: block;
  overflow: hidden;
  letter-spacing: 0.1em;
  text-align: left;
  margin-bottom: 50px;
}

dl.com dt {
  display: block;
  width: 17%;
  float: left;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #E2E1DE;
  padding-top: 16px;
  padding-bottom: 16px;
  line-height: 1.8em;
}

dl.com dd {
  display: block;
  padding-top: 16px;
  padding-bottom: 16px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #E2E1DE;
  width: 80%;
  line-height: 1.8em;
  margin-left: 1.7rem;
  float: left;
}

dl.com dt.bt {
  height: 222px;
}

ul.shopinfo {
  margin-bottom: 50px;
  overflow: hidden;
}

ul.shopinfo li {
  float: left;
  width: 50%;
}

ul.shopinfo li p {
  margin: 0 !important;
}

ul.shopinfo dl {
  text-align: left;
  border: 1px solid #E2E1DE;
  margin-left: 50px;
}

ul.shopinfo dl dt {
  width: 25%;
  float: left;
  padding: 15px;
}

ul.shopinfo dl dd {
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #E2E1DE;
  width: 100%;
  line-height: 1.8em;
  padding: 15px;
  text-align: left;
}

.map {
  min-height: 300px;
  width: 60%;
  margin: 0 auto;
}

.map iframe,
.map object,
.map embed {
  /* position: absolute;
  top: 0;
  left: 0; */
  width: 100%;
  height: 100%;
}

.map1 {
  position: relative;
  padding-bottom: 10px;
  padding-top: 10px;
  height: auto;
  overflow: hidden;
  background-color: #442828;
  margin: -30px 0 80px 0;
  /* border-left: 1px solid #442828; */
  /* border-right: 1px solid #442828; */
}

.map1 img {
  width: 100%;
}



/*----------------------------------------
お問い合わせ　contact
----------------------------------------*/
#column1 p.tx_center {
  text-align: center;
  font-size: 1.5rem;
  line-height: 2.15;
}

#column1 p.tx_center span {
  font-size: 1.3rem;
}

#contact p.tx_center {
  font-size: 1.2rem;
}

#contact h2 {
  font-size: 1.5rem;
}

/*----------------------------------------
特集　｜　topics
----------------------------------------*/
#column1.tab {
  margin: 26px auto 0;
}

#column1.tab-btn {
  overflow: hidden;
  width: 1010px;
  margin: 0 auto 30px;
}

#column1.tab .btn {
  float: left;
  width: 200px;
  text-align: center;
  border: none;
  padding: 10px 0;
}

#column1.tab-content>div {
  display: none;
}

#column1.tab .btn.on {
  padding: 10px 0;
  overflow: hidden;
  z-index: 999;
  background-color: #fff;
}

#column1.tab .tab-content>div {
  display: none;
}

#column1.tab .tab-content>div.on {
  display: block;
  overflow: hidden;
}

#column1.tab .btn {
  width: 25%;
  height: auto;
  text-align: center;
  padding: 2%;
}

#column1.tab-btn img {
  border-radius: 50%;
  max-width: 180px;
}

#column1.tab p {
  line-height: 1.4;
  font-size: 14px;
  position: relative;
  padding-left: 15px;
  margin: 20px 0;
}

/*----------------------------------------
cardLayout
----------------------------------------*/
ul #columns {
  margin: 50px auto;
  -webkit-column-count: 3;
  -webkit-column-gap: 10px;
  /*　  -webkit-column-fill: auto;*/
  -moz-column-count: 3;
  -moz-column-gap: 10px;
  -moz-column-fill: auto;
  column-count: 3;
  column-gap: 15px;
  column-fill: auto;
}

ul #columns:hover .pin:not(:hover) {
  opacity: 0.4;
}

@media (min-width: 960px) {
  ul #columns {
    -webkit-column-count: 4;
    -moz-column-count: 4;
    column-count: 4;
  }
}

@media (min-width: 1100px) {
  ul #columns {
    -webkit-column-count: 4;
    -moz-column-count: 4;
    column-count: 4;
  }
}

ul #columns:hover {
  border-color: #ddd;
  color: #000;
}

ul #columns:hover .morebtn {
  border-color: rgba(0, 0, 0, 0.7);
  color: #000;
}

ul #columns:hover img {
  opacity: 1;
}


/* =======================================
  プライバシーポリシー
======================================= */
.pb dl {
  text-align: left;
  margin-top: 60px;
}

.pb dt {
  border-left: 1px solid #484848;
  padding: 0 20px;
  font-weight: bold;
}

.pb dd {
  margin-bottom: 50px;
  border-bottom: 1px solid #eee;
  padding: 25px 0 50px;
  color: #463b3b;
}

.pbContact {
  text-align: left;
}

.pbContact dl {
  border: 1px solid #e1e1e1;
}

.pbContact dl dt {
  border: none;
  border-bottom: 1px solid #e1e1e1;
  padding: 15px 20px;
  font-weight: bold;
}

.pbContact dl dd {
  margin: 0 20px;
  border: none;
  padding: 20px 0 0;
}

.pbContact address {
  padding: 20px 0;
  font-style: normal;
}

/* =======================================
  ブランド一覧
======================================= 
ul.accordion li:after {
    position: absolute;
    left: -20px;
    top: 0;
    font-size: 22px;
    color: #010101;
    content: "\203a";
}*/
#leftnavi.gothic.column2 h4:after {
  position: absolute;
  z-index: 0;
  top: 13px;
  left: 0;
  width: 100%;
  height: 5px;
  background-color: whitesmoke;
  content: " ";
  margin-left: 115px;
}

/* =======================================
  ブランド一覧
======================================= 
ul.accordion li:after {
    position: absolute;
    left: -20px;
    top: 0;
    font-size: 22px;
    color: #010101;
    content: "\203a";
}*/
#leftnavi #list h4:after {
  position: absolute;
  z-index: 0;
  top: 13px;
  left: 0;
  width: 100%;
  height: 5px;
  background-color: whitesmoke;
  content: " ";
  margin-left: 115px;
}

/*  ブランドリスト  */
ul.accordion a {
  /* display:block; */
  /* padding: 5px 0; */
  /* background-position:95% center; */
  /* background-repeat:no-repeat; */
  /* text-decoration:none; */
}

ul.accordion span {
  display: block;
  padding: 0 5px;
  background-position: 95% center;
  background-repeat: no-repeat;
  color: #1681d0;
  font-size: 1.1rem;
}

ul.accordion ul {
  display: none;
  background: #fff;
  padding-right: 15px;
  border-top: 1px solid #efefef;
}

ul.accordion {
  /* border-left: 1px solid #efefef; */
}

ul.accordion>li>p span {
  background-image: url(../../images/base/a_close.gif);
  color: #464e54;
}

ul.accordion>li {
  /* border-bottom: 1px dotted #eeeeee; */
  /* font-size: 90%; */
}

ul.accordion>li:hover {
  cursor: pointer;
  background-color: #f6f6f6;
}

ul.accordion>li:active {
  cursor: pointer;
  background-color: #f6f6f6;
}

ul.accordion>li>ul>li {
  border-left: 1px solid #ddd;
  margin-left: 10px;
  padding: 4px 5px;
  border-bottom: 1px solid #ddd;
  display: inline-block;
  width: 220px;
  font-size: 1.3rem;
  color: #1f1f1f;
}

ul.accordion>li>p span {
  /* background-image:url(../../images/base/a_close.gif); */
  color: #212121;
  font-size: 1.6rem;
  font-weight: bold;
  padding: 10px;
}

ul.accordion>li>ul>li>p span {
  background-image: url(../images/base/b_close.gif);
  color: #464e54;
}

ul.accordion>li>ul>li>p span.open {
  background-image: url(img/b_open.gif);
  color: #464e54;
}

ul.accordion>li>p span.open {
  background-color: #f6f6f6;
  background-image: url(../images/base/a_open.gif);
  color: #212121;
  padding: 10px;
}

ul.accordion>li>a {
  background-image: url(../images/base/a_link.gif);
  color: #464e54;
}

ul.accordion>li>ul>li>p {
  background: #888;
}

ul.accordion>li>ul>li>ul>li {
  background: #FFF;
  border-bottom: 1px dotted #888;
}

ul.accordion>li>ul>li>ul>li:last-child {
  border: none;
}

ul.accordion>li>ul>li>a {
  /* background-image:url(../images/base/b_link.png); */
  /* color: #464e54; */
  display: inline-block;
  /* width: 160px; */
}

ul.accordion>li>ul>li>ul>li a {
  background-image: url(..img/c_link.png);
  color: #464e54;
}

ul.accordion li ul li a span {
  display: inline;
}

i.fa.fa-chevron-down {
  float: right;
  font-size: 1rem;
  padding-top: 5px;
}

span.english {
  display: block;
}

ul.accordion li ul li span {
  display: inline;
  padding-left: 10px;
  /* text-align: right; */
  /* float: right; */
}

.tab-content ul li p {
  position: relative;
}

.tab-content ul li p a {
  margin: 0 auto !important;
  text-align: center !important;
  position: relative;
  padding-left: 10px;
  /* overflow: hidden; */
  float: none !important;
  font-size: 1.2rem;
}

.tab-content ul li p a:before {
  background-image: url(../product/images/outlink.png);
  content: ' ';
  height: 11px;
  width: 12px;
  background-size: cover;
  position: absolute;
  bottom: 3px;
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  opacity: 0.8;
  margin-left: -20px;
}

/*
ul.accordion > li:before {
    position: absolute;
    font-size: 22px;
    color: #010101;
    content: "\203a";
}*/

/* =======================================
  カタログ一覧
======================================= */
#columnFull {
  width: 100%;
}

#columnFull ul.catalogue-list {
  overflow: hidden;
  display: block;
}

#columnFull ul.catalogue-list li {
  display: block;
  float: left;
}

#columnFull ul.catalogue-list li img {
  margin-bottom: 10px;
  box-shadow: inset 0 -3em 3em rgba(0, 0, 0, 0.1), 0 0 0 2px rgb(255, 255, 255), 0.3em 0.3em 1em rgb(0 0 0 / 13%);
}

#columnFull h3 {
  text-align: left;
  padding: 20px;
  font-weight: bold;
  font-size: 1.7rem;
  font-family: Avenir, "Open Sans", "Helvetica Neue", Helvetica, Arial, Verdana, Roboto, "游ゴシック", "Yu Gothic", "游ゴシック‘Ì", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "MS PGothic", "MS PGothic", sans-serif;
  margin: 0;
}

footer nav {
  padding-top: 3rem;
}


/* =======================================
  言語ページ
======================================= */
#outline {
  margin: 50px 10px;
  overflow: hidden;
}

#outline h1 {
  font-size: 3.2rem;
}

#outline li {
  font-size: 1.5rem;
}

#outline li:before {
  content: "●";
  font-size: 1rem;
  padding-right: 5px;
  vertical-align: top;
}

.descbox {
  overflow: hidden;
  width: 100%;
}


h2.line {
  display: inline-block;
  position: relative;
  z-index: 1;
  margin: 0;
  font-size: 18px;
  letter-spacing: -0.4px;
  text-transform: uppercase;
  font-weight: bold;
  background-color: #fff;
  width: 100%;
  margin: 15px 0;
}

h2.line:after,
h2.line:before {
  position: absolute;
  z-index: 20;
  top: 10px;
  height: 1px;
  background-color: rgba(0, 0, 0, 0.8);
  content: " ";
}

h2.line:after {
  left: 0;
}

h2.line:before {
  right: 0;
}

/*----------------------------------------
余白／フォントサイズ／その他設定
----------------------------------------*/
.caption {
  font-size: 1.4rem;
  line-height: 2.4rem;
  margin: 4rem 0 4rem;
  font-weight: 500;
  font-family: "Roboto Slab", Garamond, "Times New Roman", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}

.sentence {
  display: block;
  line-height: 1.8em;
  margin-left: 20px;
  text-align: left;
  letter-spacing: 0.1rem;
  position: relative;
  padding-left: 15px;
  /*   padding-bottom: 16px;*/
}

.ma0 {
  margin: 0px;
}

.mt20 {
  margin-top: 20px !important;
}

.mt30 {
  margin-top: 30px !important;
}

.mt50 {
  margin-top: 50px;
}

.mb5 {
  margin-bottom: .5rem;
}

.mb10 {
  margin: 10px;
}

.mb20 {
  margin-bottom: 20px;
}

.mb30 {
  margin-bottom: 30px;
}

.mb40 {
  margin-bottom: 40px;
}

.mb50 {
  margin-bottom: 50px;
}

.mtb50 {
  margin: 50px 0;
}

.ml-30 {
  margin-left: -30px;
}

.pa0 {
  padding: 0 !important;
}

.pa15 {
  padding: 15px;
}

.pa50 {
  padding: 50px;
}

.pt20 {
  padding-top: 20px;
}

.ptb5 {
  padding: 0 5px;
}

.pl40 {
  padding-left: 40px;
}

.pr10 {
  padding-right: 10px;
}

.pl10 {
  padding-left: 10px;
}

.fcG {
  color: #a5a5a5;
}

.tx_center {
  text-align: center;
}

.tx_left {
  text-align: left;
}

.line_h2 {
  line-height: 2.15;
}

.line-h1 {
  line-height: 1rem !important;
}

.let_s3 {
  letter-spacing: .3rem;
}

.no-bg {
  background-image: none !important;
}

.no_bg {
  background-image: none !important;
}

.no_bd {
  border: none !important;
}

/*　.bo_none { border:none !important; }*/

.fo26 {
  font-size: 2.6rem !important;
}

.fo17 {
  font-size: 1.7rem !important;
}

.fo15 {
  font-size: 1.5rem !important;
}

.fo14 {
  font-size: 1.4rem !important;
}

.fo13 {
  font-size: 1.3rem !important;
}

.fo12 {
  font-size: 1.2rem !important;
}

.mincho {
  font-family: "Roboto Slab", Garamond, "Times New Roman", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}

.gothic {
  font-weight: 500;
  font-family: Avenir, "Open Sans", "Helvetica Neue", Helvetica, Arial, Verdana, Roboto, "游ゴシック", "Yu Gothic", "游ゴシック‘Ì", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "MS PGothic", "MS PGothic", sans-serif;
}

.english {
  font-family: 'Montserrat', Helvetica, Arial, 'Noto Sans', 'Noto Sans Japanese', "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic Pro", Meiryo, sans-serif;
  font-weight: 500;
}

.shadow {
  box-shadow: inset 0 0 15px rgba(0, 0, 0, .3);
}

.dark {
  background-color: #f1fR1f1;
}

.light {
  background-color: #f6f6f3;
}

.small {
  font-size: 1.5rem;
}

.tx_darker {
  color: #636363;
}

.tx_center {
  text-align: center !important
}

.tx_blue {
  color: #3A7BB8;
}

.bar {
  border-top: 4px solid #274b8a;
}

.im2 {
  width: 170% !important;
}


.com.bold dt {
  font-weight: bold;
}

/* =======================================
     リンク設定
========================================== */
h3 a {
  color: #000;
}

h3 a:hover {
  text-decoration: none;
  color: #000;
}



/* 
#lead p.btn a:hover {
  color: #000;
  text-decoration: none;
} */

#lead p.btn a：visited {
  color: #fff;
}

a.underline {
  text-decoration: underline;
  color: #0088cc;
}

.Lang ul li a {
  color: #ffffff;
  text-decoration: none;
}

a.blue {
  color: #337ab7;
}



/* --------------------------------------------
   bootstrap 変更
----------------------------------------------- */
.navbar-default {
  background-color: #fff;
  border: none;
}

.navbar {
  margin: 0;
}

/*768以下のとき*/
@media (max-width: 768px) {
  .pagination {
    display: none;
  }
}

@media (min-width: 769px) {
  nav.col-md-8 .col-sm-2 {
    width: 20%;
  }
}

nav.col-md-8 .col-xs-2 {
  width: 20%;
}

@media (max-width: 650px) {
  nav.col-md-8 .col-xs-2 dl dt {
    font-size: 1.2rem;
  }

  nav.col-md-8 .col-xs-2 dl dd {
    font-size: 1.2rem;
  }
}

/*671未満*/
@media (max-width:671px) {
  #lead p {
    margin: 0 15px;
  }

  #lead p>br {
    display: none;
  }

  #contact h2>br {
    display: none;
  }

  a.list-group-item.active {
    border-radius: 0px;
  }


  #sm_footer ul.list-inline>li {
    float: left;
    width: 33.3333%;
    padding: 0;
  }
}


@media screen and (max-width:480px) {
  #pc_footer {
    display: none !important;
  }
}


@media screen and (min-width: 481px) and (max-width:2000px) {
  #sm_footer {
    display: none !important;
  }
}



.btn:active,
.btn.active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}



h4.gline {
  background-image: url(../images/gl_bg.png);
  height: 260px;
}

.gline img {
  width: 100%;
  padding-top: 10px;
}

ul.gline li {
  float: left;
  width: 65%;
}

li.glinelogo {
  text-align: left;
  width: 35% !important;
}

ul.gline li ul li {
  text-align: left;
  padding-left: 20px;
}

.gline p {
  line-height: 2.5rem;
  margin: 20px 0 40px 0;
  text-align: left;
}

b {
  font-size: 1.6rem;
  line-height: 5rem;
}

.gline span {
  background: url(../images/bg_wa.png) #B20000;
}

.gline span {
  background: url(../images/bg_wa.png) #B20000;
  height: 80px;
  display: block;
  border-radius: 10px;
  padding: 5px;
}

.gline span img {
  width: 60%;
}

.new {
  color: white;
  /* font-weight: bold; 
    background-color: #d79f9f;*/
  padding: 2px 13px;
  margin-right: 5px;
  font-size: 1.1rem;
}


.kuro1 {
  border-bottom: 6px solid #332c2c;
  border-top: 2px solid #ffffff;
}


#shop .mincho {
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 2.5rem;
  padding-bottom: 25px;
}

@media screen and (max-width:480px) {
  #shop .mincho {
    font-size: 1.4rem;
    line-height: 2.2rem;
    padding: 0 20px;
    text-align: left;
  }
}

.im {
  width: 100%;
}


@media screen and (max-width:730px) {
  .map2 {
    width: 100%;
  }
}

.col-md-3.row {
  padding: 0;
  margin: 0;
}
}


/* リクルート
.com.bold dt {
    font-weight: bold;
        text-align: center;
        border-top: 1px solid #E2E1DE;
        border-bottom:none;

}
.com.bold dd {
        margin-left: 0px;
    padding-left: 2.5rem;
        border-left: 1px solid #E2E1DE;
                border-top: 1px solid #E2E1DE;
        border-bottom:none;
}
/* 
    dl.com dt.bt1 {
      height: 383px; }
    dl.com dt.bt2 {
      height: 208px; }      
    dl.com dt.bt3 {
      height: 108px; }
    dl.com dt.bt4 {
      height: 83px; }
dl.com dt.bt5{
    height: 183px;
}
dl.com dt.bt6 {
    height: 358px;
}
dl.com dt.bt7 {
    height: 158px;
}*
.bgb { background-color: rgb(71, 108, 172);
    color: #fff; }
.bgb1 { background-color: rgb(71, 108, 172);
    color: #fff; }
.btno { border-top: 1px solid #fff !important;     background-color: #f0f0f0;}

section#lead1 {
/*   background-image: url(../images/request.jpg);
      background-color: rgba(238, 238, 238, 0.4);
  height: 200px;
  overflow: hidden;margin-top: -100px;
  }
  section#lead1 .btn {
    border-radius: 0.3rem;
    margin: 65px auto 0;
    background-color: #rgb(71, 108, 172);
    padding: 15px 165px;font-weight: bold;
    }
section#lead1 .btn a {color:#fff;}
*/